I tried with maven-debian-helper 1.6.6 and it worked fine. I don't know
when this got fixed though.


Resolving org.slf4j:slf4j-api:jar:1.6.1 of scope runtime...
Dependency org.slf4j:slf4j-api:jar:1.6.1 found in package libslf4j-java
[ok]

Resolving org.slf4j:slf4j-log4j12:jar:1.6.1 of scope runtime...
Dependency org.slf4j:slf4j-log4j12:jar:1.6.1 found in package libslf4j-java
[ok]

Resolving log4j:log4j:jar:1.2.16 of scope runtime...
Dependency log4j:log4j:jar:1.2.16 found in package liblog4j1.2-java
[ok]

Resolving org.hamcrest:hamcrest-library:jar:1.2 of scope test...
Dependency org.hamcrest:hamcrest-library:jar:1.2 found in package
libhamcrest-java
[ok]

Emmanuel Bourg

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to